» Ubuntu » Пакеты

Error

two or more packages specified (cycfx2prog oneiric)